- "name": "Senhor das Centenas"
  "color": "#d90016"
  "children":
  - "name": "Resumo"
    "pretext": "O Senhor das Centenas não aceita nem permite discordância. Durante seu Anoitecer, ele marca pontos com base no quão bem ele **oprime** seus inimigos. Quanto mais clareiras ele governa onde existam peças das Centenas e nenhuma peça inimiga –sem guerreiros, sem construções, nada– mais PVs ele marca. Para crescer em poder e atrair guerreiros, as Centenas devem ganhar itens e adicioná-los para o seu gigantesco **Tesouro**. À frente das Centenas está o **Senhor da Guerra**, um guerreiro demagogo cujo humor inconstante lhes confere uma habilidade para o turno. O **Senhor da Guerra** é obcecado em acumular, então, à medida que as Centenas ganham mais itens, elas terão menos humores para escolher. Declarando-se como a verdadeira voz da Floresta da Madeira, as Centenas podem incitar **turbas**, que destroem construções e marcadores inimigos, e assolam ruínas por itens."
  - "name": "Regras da Facção e Habilidades"
    "children":
    - "name": "Criando."
      "text": "As Centenas criam durante o **Dia**, ativando **fortes**."
    - "name": "O Senhor da Guerra."
      "text": "As Centenas possuem uma peça chamada **Senhor da Guerra**. O **Senhor da Guerra** é um guerreiro que não pode ser removido do mapa –exceto em batalha–, movido fora do turno das Centenas ou posicionado de uma forma diferente de sua preparação (14.3.1) e da ação Convocar (14.4.3).(`rule:14.3.1`)(`rule:14.4.3`)"
    - "name": "Desprezo pelo Comércio."
      "text": "Sempre que as Centenas criam um item, eles podem pegar o item, mas não recebem os PVs marcados; ou podem remover permanentemente o item, recebendo os PVs marcados. _(Eles ainda podem receber PVs adicionais de outros efeitos, como Mestre Escultor e a Forja Lendária.)_"
    - "name": "O Tesouro."
      "text": "Em vez de um local para Itens Artesanais, as Centenas possuem uma seção de Tesouro. A seção possui duas trilhas: Comando e Proezas. A trilha de Comando pode acomodar `item:boot`, `item:sack`, and `item:coin`. A trilha de Proezas pode acomodar `item:hammer`, `item:tea`, `item:sword`, and `item:crossbow`."
      "children":
      - "name": "Ganhando Itens."
        "text": "Quando as Centenas ganham um item, elas o posicionam no espaço vazio mais à esquerda da trilha de Comando ou Proezas, a depender do tipo do item. Se não houver um espaço vazio para tal, o item ganho ou um item que já esteja na trilha correspondente deve ser removido permanentemente, e o jogador recebe 1 PV."
      - "name": "Comando e Proezas."
        "text": "A quantidade de itens nas trilhas de Comando e Proezas determina seus Comandos e Proezas, o que afeta diversas partes de suas regras. Sem itens, possuem 1 Comando ou Proeza. Com 1 ou 2 itens, possuem 2, com 3 itens, possuem 3 e com 4 itens, possuem 4."
    - "name": "Saqueadores."
      "text": "No início de uma batalha como atacante, caso o defensor possua ao menos um item em sua seção de Itens Artesanais, as Centenas podem declarar que eles querem saquear o defensor. _(O Malandro não pode ser saqueado.)_ Se declararem que querem saquear, as Centenas não causam danos rolados nos dados. _(O defensor causa danos rolados e as Centenas ainda podem causar danos adicionais, como os provenientes do humor Colérico.)_ Depois, ao final da batalha, caso as Centenas governem a clareira da batalha, eles pegam 1 item da seção de Itens Artesanais do defensor."
  - "name": "Preparação"
    "children":
    - "name": "1º Passo: Tropas"
      "text": "Posicione seu **Senhor da Guerra**, 4 guerreiros e 1 **forte** em uma clareira de canto que não seja a clareira inicial de outro jogador e, se possível, diagonalmente oposta a uma clareira inicial de outro jogador."
    - "name": "2º Passo: Abasteça as Ruínas"
      "text": "Posicione os 4 itens \"R\" aleatoriamente abaixo das ruínas, a menos que isto já tenha sido feito."
    - "name": "3º Passo: Torne-se Teimoso"
      "text": "Posicione sua carta de Humor **Teimoso** no local para Carta de Humor."
  - "name": "Amanhecer"
    "pretext": "Seu amanhecer possui quatro passos, realizados na ordem abaixo."
    "children":
    - "name": "1º.Arrase."
      "text": "Em cada clareira com um marcador de **turba**, remova todas as construções e marcadores inimigos, pegue um item de uma ruína presente na clareira, caso exista, e remova a ruína se tiver pegado o último item. Após resolver todas as **turbas**, você deve rolar o dado de turba uma vez e posicionar um marcador de **turba** em uma clareira correspondente que não tenha nenhum marcador de **turba**, mas que seja adjacente a uma clareira com um marcador de **turba**. _(Caso não exista uma clareira que satisfaça essa condição, não posicione nenhum marcador de **turba**.)_"
    - "name": "2º.Recrute."
      "text": "Posicione uma quantidade de guerreiros igual às suas Proezas na clareira de seu **Senhor da Guerra**. Depois, posicione guerreiros em cada clareira com fortes, um guerreiro por forte."
    - "name": "3º.Convoque."
      "text": "Caso o **Senhor da Guerra** não esteja no mapa, você deve substituir qualquer guerreiro das Centenas pelo **Senhor da Guerra**. Caso não consiga, você deve posicioná-lo em qualquer clareira."
    - "name": "4º.Escolha o Humor."
      "text": "Você deve substituir a carta de humor no espaço de Carta de Humor de seu tabuleiro de facção por uma carta de humor diferente que não mostre um item que esteja presente em seu Tesouro. Caso você esteja Esbanjador e não consiga escolher outra carta de humor, você permanece Esbanjador."
  - "name": "Dia"
    "pretext": "Seu dia possui três passos, realizados na ordem a seguir."
    "children":
    - "name": "1º.Criar."
      "text": "Você pode ativar fortes para criar cartas."
    - "name": "2º.Comandar as Centenas."
      "text": "Você pode realizar as seguintes ações, em qualquer ordem, uma quantidade de vezes menor ou igual ao seu Comando."
      "children":
      - "name": "Mover"
        "text": "Realize 1 movimento."
      - "name": "Batalha."
        "text": "Inicie 1 batalha."
      - "name": "Construir."
        "text": "Gaste uma carta para posicionar um forte em uma clareira correspondente que você governe."
    - "name": "3º.Avançar o Senhor da Guerra."
      "text": "Você pode realizar esta ação um número de vezes até sua quantidade de Proezas. Você pode mover o Senhor da Guerra com quaisquer guerreiros das Centenas e, em seguida, você pode batalhar na clareira do Senhor da Guerra."
  - "name": "Anoitecer"
    "pretext": "Seu Anoitecer possui três passos, realizados na ordem a seguir."
    "children":
    - "name": "1º.Incitar."
      "text": "Qualquer número de vezes, você pode gastar uma carta para posicionar um marcador de **turba** em uma clareira correspondente que não tenha nenhum marcador de turba mas possua um guerreiro das Centenas _(incluindo seu Senhor da Guerra)_."
    - "name": "2º.Oprimir."
      "text": "Você recebe PVs de acordo com a quantidade de clareiras que você governa que contenham pelo menos uma peça das Centenas e nenhuma peça inimiga. Para 1 ou 2 clareiras, receba 1 PV; para 3 ou 4 clareiras, 2 PVs; para 5 clareiras, 3 PVs e para 6 ou mais clareiras, 4 PVs."
    - "name": "3º.Comprar e Descartar."
      "text": "Compre 1 carta. Depois, caso você possua mais que 5 cartas na mão, descarte cartas até chegar ao limite de 5 cartas."
  - "name": "Humores"
    "children":
    - "name": "Colérico  (`item:sword`)."
      "plainName": "Colérico."
      "text": "Como atacante em batalhas na clareira do **Senhor da Guerra**, você causa um dano adicional."
    - "name": "Conflitante (`item:coin`)."
      "plainName": "Conflitante."
      "text": "No passo de comprar cartas no seu Anoitecer (14.6.3), compre 1 carta a mais. Caso a clareira do **Senhor da Guerra** possua 3 ou mais peças inimigas _(mesmo que seja uma combinação entre peças de diferentes inimigos)_, compre 2 cartas a mais no lugar de 1.(`rule:14.6.3`)"
    - "name": "Cruel (`item:hammer`)."
      "plainName": "Cruel."
      "text": "Em batalhas na clareira do **Senhor da Guerra**, antes de rolar, você pode remover qualquer número de marcadores de **turba** da clareira do **Senhor da Guerra** ou adjacentes a ela. Posicione guerreiros na clareira do **Senhor da Guerra** em quantidade igual aos marcadores de **turba** removidos."
    - "name": "Esbanjador (Sem Item)."
      "text": "Ao final de seu Amanhecer, você pode remover permanentemente qualquer quantidade de itens de seu Tesouro. Para cada item que você remove, posicione 2 guerreiros na clareira do **Senhor da Guerra**. Quando terminar, mova os itens em seu tesouro para preencher as trilhas sempre da esquerda para a direita."
    - "name": "Grandioso (`item:tea`)."
      "plainName": "Grandioso."
      "text": "Neste turno, realize os passos Avance o Senhor da Guerra (14.5.3) e Comande as Centenas (14.5.2) na ordem inversa. _(Avance o **Senhor da Guerra** primeiro e Comande as Centenas depois.)_(`rule:14.5.2`)(`rule:14.5.3`)"
    - "name": "Inflexível (`item:sack`)."
      "plainName": "Inflexível."
      "text": "Sempre que você usar a ação Avançar o Senhor da Guerra e se mover e batalhar, você pode ou mover seu Senhor da Guerra com qualquer quantidade de guerreiros junto ou batalhar na clareira onde seu **Senhor da Guerra** se encontra."
    - "name": "Jubilante (`item:boot`)."
      "plainName": "Jubilante."
      "text": "Sempre que você realizar a ação de Incitar (14.6.1) na clareira do **Senhor da Guerra**, após posicionar o marcador de **turba** da ação, você pode, até 4 vezes, rolar o dado de turba e posicionar um marcador de turba em uma clareira correspondente que não possua um marcador de turba mas esteja adjacente a uma clareira que contenha um marcador de turba..(`rule:14.6.1`)"
    - "name": "Teimoso (`item:crossbow`)."
      "plainName": "Teimoso."
      "text": "Em batalhas na clareira do **Senhor da Guerra**, você ignora o primeiro dano recebido. _(Isto não é combinado com outras habilidades que lhe permitem ignorar o primeiro dano.)_"
